.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:1303.548256px;}
.h2{height:1304.032847px;}
.h0{height:1306.649635px;}
.h1{height:1307.182685px;}
.w0{width:950.766423px;}
.w1{width:951.008719px;}
.w3{width:955.854623px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:717.333333pt;}
.h2{height:717.600000pt;}
.h0{height:719.040000pt;}
.h1{height:719.333333pt;}
.w0{width:523.200000pt;}
.w1{width:523.333333pt;}
.w3{width:526.000000pt;}
.w2{width:526.080000pt;}
.x0{left:0.000000pt;}
}
